We have updated our Privacy Notice
The Intel Privacy Notice was updated on November 7, 2014. 
To view our previous notices, please click here.
 
 
Intel Corporation and its group companies ("Intel", "we", "us" and "our") respect your privacy. This Privacy Notice describes our privacy practices regarding the collection, use, and disclosure of your information through the Intel web site, our products, online services, apps, and other services we provide both online and offline (collectively referred to as “Intel® Services”), along with our marketing and advertising practices.
Some Intel Services use cookies and similar technologies to access or store information. Specific information about how we use cookies, and how you can refuse our cookies, is set out in our Intel Cookies and Similar Technologies Notice.
CONTENTS

INFORMATION COLLECTION
Personal Information We May Collect
Other Information We May Collect
INFORMATION USE AND DISCLOSURE
How We May Use and Disclose Personal Information
How We May Use and Disclose Other Information
THIRD-PARTY SERVICES
THIRD-PARTY ADVERTISERS
SECURITY
MARKETING PREFERENCES
HOW YOU CAN MANAGE YOUR PERSONAL INFORMATION 

RETENTION PERIOD
USE OF INTEL SERVICES BY MINORS
INTERNATIONAL TRANSFERS OF PERSONAL INFORMATION
CONTACT US
UPDATES TO THIS PRIVACY NOTICE

 
1. INFORMATION COLLECTION
Personal Information We May Collect
Intel may collect various types of personal information, including:  

Personal and business contact information (such as name, postal address for billing and shipping, telephone number, and email address)
Account ID
Profile picture
Social media information
Payment card information
Depending on the service we are providing to you we may also need to collect more sensitive personal information (such as location information, payment card information, government-issued identification number) directly from you

If you submit any personal information relating to other people, to us or to our service providers, you represent that you have the authority to do so and to permit us to use their personal information in accordance with this Privacy Notice. 
We and our service providers may collect personal information from a variety of sources, including: 

From you: We may collect personal information you elect to share with us such as your name or preferred means of communication.
Through the Intel Services: We may collect personal information you provide when you use Intel Services, for example, when you sign up for a newsletter, make a purchase, or use our products or apps.
Through Third Parties’ Services: We may collect personal information you provide when you use third party services that utilize the Intel Services.
Offline:  We may collect personal information you provide to us offline, such as when you visit our stores, attend one of our trade shows, place a verbal order over the phone or contact customer services. 
From Other Sources: We may collect your personal information from other sources, such as public databases, joint marketing partners, and social media platforms. We may also receive your personal information from people with whom you are "friends" or otherwise connected on social media platforms.  For example, if you elect to connect your social media account to your Intel Services account, certain personal information from your social media account will be shared with us, which may include personal information that is part of your social media profile or your friends’ profiles.  The reverse is also true if your social media "friends" connect their social media account to their Intel Services account.

Other Information We May Collect
Intel may also collect other information from your app, browser or device that does not reveal your (or anyone else's) real world identity, for example:

Browser and device information
App or device usage data
Information collected through cookies, pixel tags and similar technologies
IP address
Location data
Aggregated, anonymized, or de-identified information
Demographic information and other information provided by you (i.e., language, occupation, postal code)

We and our third-party service providers may collect this information in a variety of ways, including: 

Through your browser or device:  Most browsers and devices collect certain information automatically, for example, type and version of operating system, screen resolution, device manufacturer and model, language, Internet browser type and version, and the name and version of the Intel Services (such as the app) you are using.  We use this information, for example, to make sure that the Intel Services function properly, analyze the performance of our products, and improve and maintain the Intel Services and products.
Through your use of an Intel app:  When you download and use an Intel app, we and our service providers may track and collect usage data, such as the date and time the Intel app on your device accesses our servers and what information and files have been downloaded to the Intel app.
Through cookies and similar technologies:  We use cookies to make our web sites operate, work more efficiently, and provide analytic information. Technologies similar to cookies are also used in connection with some Intel Services, such as pixel tags, web beacons, clear GIFs, JavaScript, and local storage. Please view our Intel Cookies and Similar Technologies Notice for information, or if you do not want information collected through the use of cookies.
IP Address: IP addresses are automatically transmitted as part of any Internet communication, and collecting IP addresses is a common practice; many web sites, applications and other Intel Services collect IP addresses automatically.  We use IP addresses for purposes such as calculating usage levels of the Intel Services, helping diagnose server problems, security, and administering the Intel Services.
Location Data:  We may collect the physical location of a connected device, for example, using satellite, cell phone tower or WiFi signals. We may use your device’s physical location to provide you with personalized location-based Intel Services, content and advertising. We may also share your device’s physical location, combined with information about what advertisements you viewed and other information we collect, with our marketing partners to enable them to provide you with more personalized content and to study the effectiveness of advertising campaigns. You can choose whether to allow or deny uses and/or sharing of your device’s location by changing your device settings, but if you choose to deny such uses and/or sharing, we and/or our marketing partners may not be able to provide you with the applicable personalized Intel Services, content and advertising.


 
2. INFORMATION USE AND DISCLOSURE
How We May Use and Disclose Personal Information
We may use personal information:

To respond to your inquiries and fulfill your requests, such as to send you technical documents or whitepapers.
To send you marketing communications that we believe may be of interest to you, such as newsletters, in accordance with your communication preferences.
To personalize your experience on the Intel Services by presenting products, marketing messages, offers and content tailored to you.
To allow you to participate in sweepstakes, contests and similar promotions and to administer these activities. Some of these activities have additional rules, which could contain more information about how we use and disclose your personal information, so we suggest that you read these rules carefully.
To allow you to send messages to a friend through the Intel Services. By using this functionality, you are telling us that you are entitled to use and provide us with your friend’s contact information. 
To complete and fulfill your purchase, for example, to process your payments, have your order delivered to you, communicate with you regarding your purchase and provide you with related customer service.
For our business purposes, such as data analysis, audits, fraud monitoring and prevention, developing new products, testing, enhancing, improving or modifying our Intel Services, identifying usage trends, determining the effectiveness of our promotional campaigns and operating and expanding our business activities. 
To send administrative information to you, for example, information regarding the Intel Services and changes to our terms, conditions, and policies.

Personal information may be shared or disclosed:

To our affiliate entities and subsidiaries for the purposes described in this Privacy Notice.
To our authorized third-party service providers and suppliers who provide services to us such as web site hosting, data analysis, payment processing, order fulfillment, information technology and related infrastructure provision, customer service, email delivery, credit card processing, auditing and other similar services.
To third parties to permit them to send you marketing communications, as permitted under applicable law and in accordance with your communication preferences.
To third party sponsors of sweepstakes, contests and similar promotions.
To identify you to anyone to whom you send messages through the Intel Services.
By you, on message boards, forums, chat, profile pages and blogs to which you are able to post information and materials. Please note that any such information you post or disclose will become public information, and may be available to users and to the general public. We urge you to be very careful when deciding to disclose your personal information, or any other information, online.
To a third party in the event of any reorganization, merger, sale, joint venture, assignment, transfer or other disposition of all or any portion of our business, assets or stock (including in connection with any bankruptcy or similar proceedings).
As we believe is required, necessary or appropriate: (a) under applicable law, including laws outside your country of residence; (b) to comply with legal process and/or to respond to requests from competent public and government authorities including public and government authorities outside your country of residence; (d) to enforce our terms and conditions; (e) to protect our operations and those of any of our affiliates; (f) to protect our rights, privacy, safety and physical and intellectual property, and/or that of our affiliates, you or others; and (g) to allow us to pursue available remedies or limit the damages that we may sustain.

How We May Use and Disclose Other Information
Please note that we may use and disclose other information we collect through cookies in accordance with our Intel Cookies and Similar Technologies Notice.
In some instances, we may combine other information with personal information (such as combining your name with your postal code).  If we combine any other information with personal information, we will treat the combined information as personal information as long as it is combined.
 
3. THIRD-PARTY SERVICES
This Privacy Notice does not address, and we are not responsible for, the policies and practices of third parties or other organizations that are not Intel service providers, including policies and practices related to privacy and security, data collection, processing, use, storage, and disclosure.  This includes:  (a) any third party operating any site or service to which the Intel Services link – the inclusion of a link on the Intel Services does not imply endorsement of the linked site or service by us or by our affiliates; or (b) any app developer, app provider, social media platform provider, operating system provider, wireless service provider or device manufacturer (such as Facebook, Apple, Google, Microsoft, LinkedIn, etc.) - including any personal information you disclose to other organizations through or in connection with the Intel Services or our Social Media Pages. For example, we may use and direct you to a third party payment service to process payments made through the Intel Services.  If you wish to make a payment through the Intel Services, your personal information may be collected by such third party and not by us, and will be subject to the third-party’s privacy policy, rather than this Privacy Notice. 
 
4. THIRD-PARTY ADVERTISERS

We may use third-party advertising companies to serve advertisements regarding goods and services that may be of interest to you when you access and use the Intel Services and other web sites, based on information relating to your access to and use of the Intel Services and other web sites.   Please refer to our Intel Cookies and Similar Technologies Notice on how we use cookies.  
 
5. SECURITY
The Intel Services are designed to provide reasonable organizational, technical and administrative measures to protect personal information within our organization against unauthorized or unlawful access, alteration, disclosure or destruction.  Unfortunately, no data transmission or storage system can be guaranteed to be 100% secure.  If you have reason to believe that your interaction with us is no longer secure (for example, if you feel that the security of any account you have with us has been compromised), please immediately notify us of the problem by contacting us in accordance with the “Contact Us” section below.
 
6. MARKETING PREFERENCES
We give you many choices regarding our use and disclosure of your personal information for marketing purposes.  You may access and update your contact details and communication preferences by using one of the following methods: visit the specific product or service web site; visit the Intel Subscription Center; visit the Intel Profile Center; use the Contact Us form; or send a letter to the postal address below. You may choose to update your communication preferences for the following types of marketing activities:

To accept or refuse receiving marketing-related emails from us in the future. 
To accept or refuse our sharing of your personal information with affiliates and subsidiaries so that they may market directly to you.
To accept or refuse our sharing of your personal information with unaffiliated third parties so that they may market directly to you.

You can also unsubscribe from Intel marketing-related e-mails by following the unsubscribe instructions included in each marketing-related email sent to you. We will comply with your request(s) as soon as reasonably practicable.  Please also note that if you do choose not to receive marketing-related emails from us, we may still send you important administrative messages (i.e., service notifications).
 
7. HOW YOU CAN MANAGE YOUR PERSONAL INFORMATION
If you would like to access, correct, update, or delete the personal information that you have provided to us, you may contact us by: visiting the specific product or service web site; visiting the Intel Profile Center; using the online Contact Us form; sending an email to privacy.feedback@intel.com; or sending a letter to the postal address below including your name, e-mail address, account identification, and purpose of the request.
For your protection, we will only implement requests with respect to personal information about you (not anyone else), and we may need to verify your identity before implementing your request.  We will comply with your request as soon as reasonably practicable and in accordance with applicable law. We may need to retain certain information for recordkeeping purposes, as required under applicable legal obligations, and/or to complete any transactions that you began prior to requesting such change or deletion (e.g., when you make a purchase or enter a promotion, you may not be able to change or delete the personal information provided until after the completion of such purchase or promotion).  Some of your information may remain within our systems and other records, in compliance with applicable law.
 
8. RETENTION PERIOD
We will retain your personal information for the period necessary to fulfill the purposes outlined in this Privacy Notice unless a longer retention period is required or permitted by law. 
 
9. USE OF INTEL SERVICES BY MINORS
The Intel Services are not directed to individuals under the age of thirteen (13), or to minors as otherwise defined in local law or regulation, and do not knowingly collect personal information from these individuals. We request that these individuals do not provide personal information through the Intel Services. However, if you believe that we may have collected personal information from someone under the age of thirteen (13), please let us know using the methods described in the Contact Us section and we will take appropriate measures to investigate and, if appropriate, delete that information.
 
10. INTERNATIONAL TRANSFERS OF PERSONAL INFORMATION
Like any global company, Intel may transfer your personal information to its parent company, Intel Corporation in the United States (U.S.), or to any Intel group company worldwide when processing that information for the purposes described in this Privacy Notice. We may also transfer your personal information to our third party service providers, who may be located in a different country to you.
Intel complies with the U.S.-EU and U.S.-Swiss Safe Harbor frameworks as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of personal information from the European Union. Intel has certified that it adheres to the Safe Harbor Privacy Principles of notice, choice, onward transfer, security, data integrity, access, and enforcement. While the U.S. may not have data privacy laws that are the same as those in the EU and Switzerland, we will protect the information we receive in the U.S. from the EU and Switzerland in accordance with our Safe Harbor commitments. To learn more about the Safe Harbor Program, and to view Intel’s certification, please visit http://www.export.gov/safeharbor.
 
11. CONTACT US
If you have questions or concerns about Intel’s privacy practices, you can contact us by using the Contact Us form or send a letter to the postal address listed below. Please include your contact information, name of the Intel web site or service, and a detailed description of your request or privacy concern.
Intel Corporation
ATTN: Privacy
M/S RNB4-145
2200 Mission College Blvd.
Santa Clara, CA 95054 USA
 
12. UPDATES TO THIS PRIVACY NOTICE
We may change this Privacy Notice. The “Last Updated” section at the top of this page states when this Privacy Notice was last revised. Any changes to this Privacy Notice will become effective when we post the revised Privacy Notice on the Intel Services. Your use of the Intel Services following these changes means that you accept the revised Privacy Notice.
If any change may materially affect the privacy of your personal information, we will use reasonable endeavors to notify you in advance and give you a reasonable period of time to object to any changes (which you may do by ceasing to use the Intel Services).
We encourage you to periodically review this Privacy Notice to stay informed about how we collect, use and share personal information.
